wording:
  menu: .icon-pen-field Wording
  help_info: Le wording correspond aux différents textes contenus dans les pages, vous pouvez les modifier ici pour mieux correspondre à votre image.
  list: Wording
  pages: Pages
  page: Page
  edit:
    edit: Modifier un wording